.cookies-container p {
  margin: 0px;
  color: #0a0d11;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 17px;
  font-weight: 700;}

/*body {
  margin: 0px;
  height: 200vh;
}
*/
.cookies-container {
  color: #0a0d11;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  position: fixed;
  bottom: 2rem;
  width: 100%;
  z-index: 999;
  font-size: 17px;
  font-weight: 700;
}

.cookies-content {
  box-sizing: border-box;
  border-radius: 20px !important;
  max-width: 520px;
  margin: 0 auto;
  box-shadow: 0 1px 3px rgba(0,0,0, 0.15);
  background-image: linear-gradient( 209deg, #8d9095 0%, #637898 30%, #7c7f91 70%, #516e9b 100%) !important;  
  /*background-image: linear-gradient( 99deg, #578c7f 0%, #696086fa 30%, #505474 70%, #86aaa1 100%) !important;  */
  /*background-color: #5997b2;*/
  border-radius: 5px;
  padding: 1rem;
  display: grid;
  grid-template-columns: 1fr auto;
  gap: 0.5rem;
  opacity: 0;
  transform: translateY(1rem);
  animation: slideUp 0.5s forwards;
}

@keyframes slideUp {
  to {
    transform: initial;
    opacity: initial;
  }
}

.cookies-pref label{
  margin-right: 1rem;
}

.cookies-save {
  grid-column: 2;
  grid-row: 1/3;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen, Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
  font-size: 1rem;
  background-color: #193e62;
  color: #fff;
  border: none;
  border-radius: 5px;
  padding: 0.8rem 1rem;
  cursor: pointer;
}

@media (max-width: 500px) {
  .cookies-content {
    grid-template-columns: 1fr;
  }
  .cookies-content p {
    text-align: center;
  }
  .cookies-pref {
    display: flex;
    justify-content: center;
  }
  .cookies-save {
    grid-column: 1;
    grid-row: 3;
  }
}

/*ENLACES COLOR ESTANDAR UNIVERSAL******************/
/*el color que se ve*/
.enlace-color-universal {
    color: #102ac0 !important;
    text-decoration: none !important;
}
/*el color al darle al enlace*/
.enlace-color-universal:hover {
    color: #3f2072;
}
/*el color después de darle*/
.enlace-color-universal:focus {
    color: #2952a0;
}
/*FIN ENLACES COLOR ESTANDAR UNIVERSAL*****************/

/*MANUEL*/
/*
input[type="checkbox" i] {
    background-color: #193e62 !important;
    cursor: default;
    appearance: auto;
    box-sizing: border-box;
    margin: 3px 3px 3px 4px;
    padding: initial;
    border: initial;
}

input {
    background: #193e62 !important;
    -webkit-writing-mode: horizontal-tb !important;
    text-rendering: auto;
    color: -internal-light-dark(black, white);
    letter-spacing: normal;
    word-spacing: normal;
    line-height: normal;
    text-transform: none;
    text-indent: 0px;
    text-shadow: none;
    display: inline-block;
    text-align: start;
    appearance: auto;
    -webkit-rtl-ordering: logical;
    cursor: text;
    background-color: -internal-light-dark(rgb(255, 255, 255), rgb(59, 59, 59));
    margin: 0em;
    padding: 1px 2px;
    border-width: 2px;
    border-style: inset;
    border-color: -internal-light-dark(rgb(118, 118, 118), rgb(133, 133, 133));
    border-image: initial;
}
*/
/*MANUEL*/




input[type="checkbox" i] {
    color: #b00b22 !important;
    background: #ce1d56 !important;
    background-color: #f41a1e !important;
}